---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 53ab7623-7d58-48ee-a9b8-4b959ab7358e

label: ga_ls_mangrove_cover_cyear_3_x31y17_2000-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[288000.0, -3744000.0], [288000.0, -3840000.0], [384000.0, -3840000.0],
      [384000.0, -3744000.0], [288000.0, -3744000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 288000.0, 0.0, -30.0, -3744000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2000-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2000-12-31 23:59:59.999999Z
  dtr:start_datetime: 2000-01-01 00:00:00Z
  eo:instrument: ETM
  eo:platform: landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:31:45.053585Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x31y17

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x31y17_2000--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x31y17_2000--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x31y17_2000--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x31y17_2000--P1Y_final.proc-info.yaml

lineage:
  ard:
  - b0835c59-32be-4935-ab0c-d8fb71623a8d
  - 28bf4232-94cc-4f69-a930-8ee47aaa2ee9
...
